
Redmine - Defect #4279

Editing issue comment removes quote link

2009-11-24 12:46 - Henrik Ammer

Status: Closed Start date: 2009-11-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

How to reproduce:

1. Add a comment to an issue

2. Edit the comment

After you save, the quote link (that was there before) is gone. Reload the page and it's there again.

If you use the abortlink the quote is there so must be something in the Ajax that forgets to add it back in.

I'm running r3078.

Related issues:

Has duplicate Redmine - Defect #4359: After edited issue-journal message is s... Closed 2009-12-08

Associated revisions

Revision 3087 - 2009-11-24 19:00 - Jean-Philippe Lang

Fixed: Editing issue notes removes quote link (#4279).

History

#1 - 2009-11-24 18:55 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3087.
